table.pullquote_blue_r {
	border-left: 8px solid #95AEC7;
	background-color: #F0F4F8;
	margin: 4px 0px 4px 8px;	
	}
table.pullquote_blue_l {
	border-right: 8px solid #95AEC7;
	background-color: #F0F4F8;
	margin: 4px 8px 4px 0px;	
	}
table.pullquote_blue_r td, table.pullquote_blue_l td {
	font: bold 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #103363;
	padding: 6px 8px 6px 8px;
	}
table.pullquote_green_r {
	border-left: 8px solid #69886D;
	background-color: #F8FFEB;
	margin: 4px 0px 4px 8px;	
	}
table.pullquote_green_l {
	border-right: 8px solid #69886D;
	background-color: #F8FFEB;
	margin: 4px 8px 4px 0px;	
	}
table.pullquote_green_r td, table.pullquote_green_l td {
	font: bold 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3D5340;
	padding: 6px 8px 6px 8px;
	}	
table.pullquote_orange_r {
	border-left: 8px solid #D99F44;
	background-color: #FFF2DF;
	margin: 4px 0px 4px 8px;	
	}
table.pullquote_orange_l {
	border-right: 8px solid #D99F44;
	background-color: #FFF2DF;
	margin: 4px 8px 4px 0px;	
	}
table.pullquote_orange_r td, table.pullquote_orange_l td {
	font: bold 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #805614;
	padding: 6px 8px 6px 8px;
	}
table.pullquote_yellow_r {
	border-left: 8px solid #D1B55C;
	background-color: #FFF5D6;
	margin: 4px 0px 4px 8px;	
	}
table.pullquote_yellow_l {
	border-right: 8px solid #D1B55C;
	background-color: #FFF5D6;
	margin: 4px 8px 4px 0px;	
	}
table.pullquote_yellow_r td, table.pullquote_yellow_l td {
	font: bold 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #8F7932;
	padding: 6px 8px 6px 8px;
	}
.pullquote_attrib {
   font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-align: right;  
	}
table.mugquote_blue_r {
	border-left: 8px solid #95AEC7;
	background-color: #F0F4F8;
	margin: 4px 0px 4px 8px;	
	}
table.mugquote_blue_l {
	border-right: 8px solid #95AEC7;
	background-color: #F0F4F8;
	margin: 4px 8px 4px 0px;	
	}
table.mugquote_blue_r td, table.mugquote_blue_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #103363;
	padding: 6px 6px 6px 6px;
	}
table.mugquote_green_r {
	border-left: 8px solid #69886D;
	background-color: #F8FFEB;
	margin: 4px 0px 4px 8px;	
	}
table.mugquote_green_l {
	border-right: 8px solid #69886D;
	background-color: #F8FFEB;
	margin: 4px 8px 4px 0px;	
	}
table.mugquote_green_r td, table.mugquote_green_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3D5340;
	padding: 6px 6px 6px 6px;
	}
table.mugquote_orange_r {
	border-left: 8px solid #D99F44;
	background-color: #FFF2DF;
	margin: 4px 0px 4px 8px;	
	}
table.mugquote_orange_l {
	border-right: 8px solid #D99F44;
	background-color: #FFF2DF;
	margin: 4px 8px 4px 0px;	
	}
table.mugquote_orange_r td, table.mugquote_orange_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #805614;
	padding: 6px 6px 6px 6px;
	}
table.mugquote_yellow_r {
	border-left: 8px solid #D1B55C;
	background-color: #FFF5D6;
	margin: 4px 0px 4px 8px;	
	}
table.mugquote_yellow_l {
	border-right: 8px solid #D1B55C;
	background-color: #FFF5D6;
	margin: 4px 8px 4px 0px;	
	}
table.mugquote_yellow_r td, table.mugquote_yellow_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #8F7932;
	padding: 6px 6px 6px 6px;
	}
table.oped_blue_l {
	border-left: 8px solid #738F9E;
	margin: 4px 4px 4px 4px;	
	}
table.oped_blue_r {
	border-right: 8px solid #738F9E;
	margin: 4px 4px 4px 4px;	
	}
table.oped_blue_l td, table.oped_blue_r td {
	background-color: #E9EDF0;
	padding: 6px 6px 6px 6px;
	}
table.oped_blue_l td.oped, table.oped_blue_r td.oped {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #E9EDF0;
	padding: 6px 6px 6px 6px;
	}
.oped_name {
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #738F9E;
	}
table.highlite_blue_r {
	border-top: 8px solid #95AEC7;
	border-bottom: 8px solid #95AEC7;
	background-color: #F0F4F8;
	margin: 4px 0px 4px 8px;	
	}
table.highlite_blue_l {
	border-top: 8px solid #95AEC7;
	border-bottom: 8px solid #95AEC7;
	background-color: #F0F4F8;
	margin: 4px 8px 4px 0px;	
	}
table.highlite_blue_r td, table.highlite_blue_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 4px 6px 4px 6px;
	}
table.highlite_green_r {
	border-top: 8px solid #69886D;
	border-bottom: 8px solid #69886D;
	background-color: #F8FFEB;
	margin: 4px 0px 4px 8px;	
	}
table.highlite_green_l {
	border-top: 8px solid #69886D;
	border-bottom: 8px solid #69886D;
	background-color: #F8FFEB;
	margin: 4px 8px 4px 0px;	
	}
table.highlite_green_r td, table.highlite_green_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 4px 6px 4px 6px;
	}	
table.highlite_orange_r {
	border-top: 8px solid #D99F44;
	border-bottom: 8px solid #D99F44;
	background-color: #FFF2DF;
	margin: 4px 0px 4px 8px;	
	}
table.highlite_orange_l {
	border-top: 8px solid #D99F44;
	border-bottom: 8px solid #D99F44;
	background-color: #FFF2DF;
	margin: 4px 8px 4px 0px;	
	}
table.highlite_orange_r td, table.highlite_orange_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 4px 6px 4px 6px;
	}
table.highlite_yellow_r {
	border-top: 8px solid #D1B55C;
	border-bottom: 8px solid #D1B55C;
	background-color: #FFF5D6;
	margin: 4px 0px 4px 8px;	
	}
table.highlite_yellow_l {
	border-top: 8px solid #D1B55C;
	border-bottom: 8px solid #D1B55C;
	background-color: #FFF5D6;
	margin: 4px 8px 4px 0px;	
	}
table.highlite_yellow_r td, table.highlite_yellow_l td {
	font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 4px 6px 4px 6px;
	}
table.topkey {
	border-top: 2px solid #E9EDF0;
	border-bottom: 2px solid #E9EDF0;
	}
table.topkey td {
	font: normal 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 4px 6px 4px 0px;
	}
.qna {
	font: bold 120% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B4AB7B;
	margin-top: 6px;
}
.bottom {
	vertical-align: bottom;
}
